﻿.footer-widget-col #calendar_wrap #wp-calendar caption{margin-bottom:6px}
.footer-widget-col #calendar_wrap #wp-calendar tbody tr td a{font-weight:700}
.sidebar table#wp-calendar{margin:0;width:100%}
.sidebar table#wp-calendar caption{margin-bottom:10px;font-weight:700}
.sidebar table#wp-calendar tbody tr td a{font-weight:700;font-size:120%}
.single-meta .widget #wp-calendar{margin:0;font-size:3px}
.single-meta #wp-calendar caption{margin-bottom:3px}


.map-marker-wrapper .location-marker.red {
    color: #B52C36;
}


.map-marker-wrapper .location-marker.dark-grey {
    color: #39393B;
}


#bratislava .location-marker {
    font-size: 2em;
}


#bkk .location-marker {
    font-size: 2em;
}


#cnx .location-marker {
    font-size: 2em;
}


#capetown .location-marker {
    font-size: 2em;
}


.et_fullwidth_nav #main-header .container {
	padding-right: 0;
	padding-left: 7%;
}

.pull-left{float: left;}

.section_two .pull-left{width: 310px;overflow: hidden;}

.link-wrap .pull-left{width: 95px;}

.link-wrap .pull-left a{line-height: 40px;padding: 2px 8px;color: #fff;}

.link-wrap .pull-left a:hover,.link-wrap .pull-right:hover{color: #fe9226;}

.social-shares .other-share a.pinterest {
    background: #cb2027;
}
#ouibounce-exit-modal .heading{margin:18px 0 20px;font-weight:bold;}
